petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelDestroy

Destroys a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelDestroy(DMLabel *label)

### Input Parameter

label -The DMLabel

### See Also

DMLabelCreate()

### Level

beginner

### Location

src/dm/label/dmlabel.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages